body {
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:14pt;
	line-height:150%;
	margin: 0 auto;
	padding: 0;
	text-align:center;
	background-color:#f7f5f6;
	color:#444444;
	}

th,td {
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:13pt;
	line-height:2.5em;
	}
ul {
	margin: 10px 0px 30px;
	padding-left:2em;
}
ol {
	margin: 10px 0px 30px;
	padding-left:2em;
}
ul ul,
ol ul {
	margin-top:20px;
}
ul > li {
	margin: 5px 0 1em 0px;
	list-style-type: disc;
}
ul ul > li,
ol ul > li {
	text-indent:0;
}
ol > li {
	margin: 5px 0 1em 0px;
	list-style-type: decimal;
	line-height:2.5;
}
ul.list_none {
	padding-left:1em;
}
ul.list_none > li {
	list-style-type:none;
	
}
ol.list_none > li {
	list-style-type:none;
	text-indent:-1em;
}
.margin0 {
	margin:0;
}
/***********************************************
 * ルビ IE
rp {
	font-size:10pt;
	color:#900;
}
rt {
	font-size:10pt;
	color:#900;
}
 */
ruby {
  display:inline-table !important;
  text-align:center !important;
  white-space:nowrap !important;
  text-indent:0 !important;
  margin:0 !important;
  vertical-align:text-bottom !important;
  line-height:1.8 !important;
}

ruby rb {
  display:table-row-group !important;
  line-height:1.0 !important;
}


ruby rt {
	display:table-header-group !important;
	font-size:75% !important;
	line-height:1.0 !important;
	letter-spacing:0 !important;
	color: #03C;
}
.text_waku01 ruby, .text_waku02 ruby {
  display:inline-table !important;
  text-align:center !important;
  white-space:nowrap !important;
  text-indent:0 !important;
  margin:0 !important;
  line-height:1.0 !important;
  vertical-align:text-bottom !important;
}

.text_waku01 ruby rb, .text_waku02 ruby rb {
  display:table-row-group !important;
  line-height:1.0 !important;
}


.text_waku01 ruby rt, .text_waku02 ruby rt {
  display:table-header-group !important;
  font-size:68% !important;
  line-height:1.5 !important;
  letter-spacing:0 !important;
	color: #03C;
}
.ti_03_11 ruby rt {
  display:table-header-group !important;
  font-size:68% !important;
  line-height:1.5 !important;
  letter-spacing:0 !important;
	color: #FFF;
}

rp {
  display:none !important;
}

div{margin:0; padding:0;}

a:link { color:#0074A0; text-decoration:none;}
a:visited { color:#0074A0; text-decoration:none;}
a:hover { color:#0074A0; text-decoration:underline;}
a:active { color:#0074A0; text-decoration:none;}

#waku01{
	width:862px;
	text-align:left;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #e7e4e5;
	border-left-color: #e7e4e5;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
p {
	margin-bottom: 25px;
	line-height: 2.5em;
}
.style_a p {
	margin: 20px 0 20px 0;
}
.bold{
	font-weight:bold;
	margin:0;
}
.red{
	color:#C00
}
.pt40{padding-top:40px}
.indent15 {
	padding-left:1.5em;
	text-indent:-1.5em;
}
.ml1em {margin-left:1em}
.ml3em {margin-left:3em;}
.mb20 {margin-bottom:20px;}
/*a.list2:link { color:#0074A0; text-decoration:none; font-size:10pt;}
a.list2:visited { color:#0074A0; text-decoration:none; font-size:10pt;}
a.list2:hover { color:#0074A0; text-decoration:underline; font-size:10pt;}
a.list2:active { color:#0074A0; text-decoration:none; font-size:10pt;}

a.list12p:link { color:#0074A0; text-decoration:none; font-size:12pt;}
a.list12p:visited { color:#0074A0; text-decoration:none; font-size:12pt;}
a.list12p:hover { color:#0074A0; text-decoration:underline; font-size:12pt;}
a.list12p:active { color:#0074A0; text-decoration:none; font-size:12pt;}

a.list14p:link { color:#0074A0; text-decoration:none; font-size:14pt;}
a.list14p:visited { color:#0074A0; text-decoration:none; font-size:14pt;}
a.list14p:hover { color:#0074A0; text-decoration:underline; font-size:14pt;}
a.list14p:active { color:#0074A0; text-decoration:none; font-size:14pt;}*/
/*パンくず*/
.textpan {
	color:#444444;
	text-decoration:none;
	font-size:10pt;
	padding-left: 10px;
	background-color:#FFFFFF;
}
.textpan2 {
	color:#444444;
	text-decoration:none;
	font-size:10pt;
	padding-left: 10px;
	background-color:#FFFFFF;
}
.textpan3 {
	padding: 3px;
	background-color:#FFFFFF;
}

.textmini { color:#444444; text-decoration:none; font-size:8pt;}

.text12pt { color:#444444; text-decoration:none; font-size:12pt;}
.textred { color:#243F7D; text-decoration:none;}
.textkihon { color:#444444; text-decoration:none;}

.txt130 {
	font-size: 14px;
	line-height: 130%;
	color: #666666;
}
.txt12 {
	font-size: 12px;
	line-height: 130%;
	color: #666666;
}
.txt12B {
	font-size: 12px;
	line-height: 130%;
	color: #000000;
}
.line {
	border-bottom-width: 1px;
	border-bottom-color: #B7B7B7;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
}
.font12 {
	font-size: 12px;
	color: #666666;
}
.f_small {
	font-size: 0.9em;
}

/*トップページ*/
/**************************************/
.menu01{
font-size:10pt;
}
.b_color{
background-color:#F99745;
}
.chie01{
	background-image: url(img/top_chi01.jpg);
	background-repeat: no-repeat;
	width: 335px;
	height: 95px;
	float: left;
	margin: 10px auto 10px 10px;
	line-height:90%;
}
.kinkyu01{
	background-image: url(img/top_ki01.jpg);
	background-repeat: no-repeat;
	width: 335px;
	height: 95px;
	float: right;
	margin: 10px 10px 10px auto;
}

/*アイコン枠（日本語用）*/
.gu01_l{
	width: 100%;
	height: auto;
	border:1px solid #818181;
	margin:10px 0;
}
.gu01_r{
	width: 100%;
	height: auto;
	border:1px solid #818181;
	margin:10px 0;
}
.gu02{
	height: auto;
	text-align:left;
	border-left:#CCCCCC solid 10px;
	margin:5px;
}
.gu03_01{
	width: 100%;
	height: auto;
	text-align:left;
	border-left:#DF0028 solid 4px;
	padding:5px;
}
.gu03_02{
	width: 100%;
	height: auto;
	text-align:left;
	border-left:#FF3F8B solid 4px;
	padding:5px;
}
.gu03_03{
	width: 100%;
	height: auto;
	text-align:left;
	border-left:#FF781F solid 4px;
	padding:5px;
}
.gu03_04{
	width: 100%;
	height: auto;
	text-align:left;
	border-left:#FFBB3F solid 4px;
	padding:5px;
}
.gu03_05{
	width: 100%;
	height: auto;
	text-align:left;
	border-left:#FFFF1F solid 4px;
	padding:5px;
}
.gu03_06{
	width: 100%;
	height: auto;
	text-align:left;
	border-left:#5DFF1F solid 4px;
	padding:5px;
}
.gu03_07{
	width: 100%;
	height: auto;
	text-align:left;
	border-left:#007F26 solid 4px;
	padding:5px;
}
.gu03_08{
	width: 100%;
	height: auto;
	text-align:left;
	border-left:#00FFDE solid 4px;
	padding:5px;
}
.gu03_09{
	width: 100%;
	height: auto;
	text-align:left;
	border-left:#001EFF solid 4px;
	padding:5px;
}
.gu03_10{
	width: 100%;
	height: auto;
	text-align:left;
	border-left:#7F007B solid 4px;
	padding:5px;
}

/*第二階層共通*/
/**************************************/
/*レイアウト*/
#wrapper {
	width:800px;
	margin:auto;
	margin-left:30px;
}

#head {
	width:800px;
}

#head_title {
	width:800px;
}

#head_nani th,
#head_nani td {
	font-size:100%;
	line-height:50%;
}

#head_search {
	background:url(images/bg_title_line.jpg) no-repeat;
	width:800px;
	height:27px;
}

#head_search form {margin:0px;}

#head_search input {
		margin:2px;
		height:20px;
		vertical-align:text-bottom;
}

.search_text {width:168px;}




/**************************************/
/*本文テキスト枠*/
/*大項目タイトル下*/
.text_waku01{
margin: 5px 0 1em 0;
width:100%;
}
/*中項目タイトル下*/
.text_waku02{
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 50px;
	margin-left: 1em;
}
.style_a .text_waku02{
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 1em;
}

/*一字下げ*/
.text_waku03{
margin: 5px 0 10px 20px;
width:100%;
}
/*タイトル下以外*/
.text_waku04{
margin: 5px 0 10px 0;
width:100%;
}
.text_waku05{
margin: 5px 0 50px 0;
width:100%;
}
/*本文リンク枠*/
.link_waku01{
	margin: 5px 0 50px 20px;
	width:auto;
	font-size:13pt;
}
.style_a .link_waku01{
	margin: 5px 0 10px 20px;
	width:auto;
	font-size:13pt;
}
.link_waku02{
margin: 0 0 0px 20px;
width:auto;
}
.link_waku03{
margin: 0 0 10px 0px;
width:auto;
}
.style_a .link_waku03{
margin: 0 0 0px 0px;
width:auto;
}
/*注意テキスト枠*/
.at_waku01{
margin: 5px 10% 10px 10%;
padding:5px 10px 5px 0;
background-color:#E4FDD7;
border:1px solid #818181;
}
.at_waku02{
width:100%;
text-align:left;
margin:0 10px;
}
/*注意画像*/
.at_mark{
width:auto;
height:auto;
margin:0 10px;
float:left; 
}
/*電話テキスト上枠*/
.tel_waku01{
margin: 5px 10% 0px 10%;
padding:5px 10px 5px 0;
background-color:#FCD297;
border:1px solid #818181;
}
.tel_waku02{
width:100%;
text-align:left;
margin:0 10px;
}
/*電話画像*/
.tel_mark{
width:auto;
height:auto;
margin:0 10px;
float:left; 
}
/*電話テキスト下枠*/
.tel_waku03{
margin: 0px 10% 10px 10%;
padding:5px 10px 5px 0;
background-color:#FFFAC4;
border-left:1px solid #818181;
border-right:1px solid #818181;
border-bottom:1px solid #818181;
}

/*ページのTOPへ戻る*/
.ftop{
margin: 5px 0 10px 0;
width:100%;
text-align:right;
}
/*画像配置右*/
.gazou{
width:auto; 
text-align:center; 
float:right; 
}
/*コピーライト*/
.copyright{
width:800px;
height:24px;
color:#FFFFFF;
vertical-align:center;
text-align:center;
margin-left:30px;
margin-top:20px;
background-image:url(images/bg_footer.jpg);
background-repeat:repeat-x;
}
/**************************************/
/*タイトル1*/
.ti_a {
	font-size: 15px;
	background-image: url(../../common/images/line_03.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	color: #333333;
	padding-bottom: 0px;
	margin-left: 10px;
	margin-top:15px;
	font-weight: bold;
}

.ti_01_01 {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #f77d7d;
}
.ti_02_01{
	color:#666666;
	width:100%;
	padding:5px 10px;
	font-weight:bold;
	font-size:12pt;
	border-left-width: 20px;
	border-left-style: solid;
	border-left-color: #de0027;
	line-height:1.5;
}
.ti_01_02{
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #fcb44e;
}
.ti_02_02{
	color:#666666;
	width:100%;
	padding:5px 10px;
	font-weight:bold;
	font-size:12pt;
	border-left-width: 20px;
	border-left-style: solid;
	border-left-color: #f39b1d;
	line-height:1.5;
}
.ti_01_03{
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #ffda67;
}
.ti_02_03{
	color:#666666;
	width:100%;
	padding:5px 10px 1px 10px;
	font-weight:bold;
	font-size:12pt;
	border-left-width: 20px;
	border-left-style: solid;
	border-left-color: #fdcb00;
	line-height:1.5;
}
.ti_01_04{
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #d7e79a;
}
.ti_02_04{
	color:#666666;
	width:100%;
	padding:5px 10px;
	font-weight:bold;
	font-size:12pt;
	border-left-width: 20px;
	border-left-style: solid;
	border-left-color: #a7ca2b;
	line-height:1.5;
}
.ti_01_05{
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #addc67;
}
.ti_02_05{
	color:#666666;
	width:100%;
	padding:5px 10px;
	font-weight:bold;
	font-size:12pt;
	border-left-width: 20px;
	border-left-style: solid;
	border-left-color: #6ab000;
	line-height:1.5;
}
.ti_01_06{
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #bbf0f2;
}
.ti_02_06{
	color:#666666;
	width:100%;
	padding:5px 10px;
	font-weight:bold;
	font-size:12pt;
	border-left-width: 20px;
	border-left-style: solid;
	border-left-color: #009da5;
	line-height:1.5;
}
.ti_01_07{
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #63a8d3;
}
.ti_02_07{
	color:#666666;
	width:100%;
	padding:5px 10px;
	font-weight:bold;
	font-size:12pt;
	border-left-width: 20px;
	border-left-style: solid;
	border-left-color: #1f82c0;
	line-height:1.5;
}
.ti_01_08{
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #65689b;
}
.ti_02_08{
	color:#666666;
	width:100%;
	padding:5px 10px;
	font-weight:bold;
	font-size:12pt;
	border-left-width: 20px;
	border-left-style: solid;
	border-left-color: #59599c;
	line-height:1.5;
}
.ti_01_09{
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #ac71c0;
}
.ti_02_09{
	color:#666666;
	width:100%;
	padding:5px 10px;
	font-weight:bold;
	font-size:12pt;
	border-left-width: 20px;
	border-left-style: solid;
	border-left-color: #9051a5;
	line-height:1.5;
}
.ti_01_10{
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #e48ead;
}
.ti_02_10{
	color:#666666;
	width:100%;
	padding:5px 10px;
	font-weight:bold;
	font-size:12pt;
	border-left-width: 20px;
	border-left-style: solid;
	border-left-color: #d16b90;
	line-height:1.5;
}
.ti_01_11{
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #0000FF;
}
.ti_02_11{
	color:#666666;
	width:100%;
	padding:0 10px 5px;
	font-weight:bold;
	font-size:12pt;
	border-left-width: 20px;
	border-left-style: solid;
	border-left-color: #B2B2B2;
	line-height:1.5;
}
.ti_01_12{
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #E00000;
}
.ti_02_12{
	color:#666666;
	width:100%;
	padding:5px 10px 3px 10px;
	font-weight:bold;
	font-size:12pt;
	border-left-width: 20px;
	border-left-style: solid;
	border-left-color: #B2B2B2;
	line-height:1.5;
}

/*タイトル2*/
.ti_03_01{
	color:#FFFFFF;
	width:100%;
	background-color:#bd0c0c;
	text-align:center;
}
.ti_03_02{
	color:#FFFFFF;
	width:100%;
	background-color:#fcb44e;
	text-align:center;
}
.ti_03_03{
	color:#FFFFFF;
	width:100%;
	background-color:#fdcb00;
	text-align:center;
	padding:2px 0;
}
.ti_03_04{
	color:#FFFFFF;
	width:100%;
	background-color:#a7ca2b;
	text-align:center;
	padding:5px 0 0;
}
.ti_03_05{
	color:#FFFFFF;
	width:100%;
	background-color:#6bb200;
	text-align:center;
	padding:5px 0 3px;
}
.ti_03_06{
	color:#FFFFFF;
	width:100%;
	background-color:#bbf0f2;
	text-align:center;
	padding:5px 0 3px;
}
.ti_03_07{
	color:#FFFFFF;
	width:100%;
	background-color:#63a8d3;
	text-align:center;
	padding:5px 0 3px;
}
.ti_03_08{
	color:#FFFFFF;
	width:100%;
	background-color:#bd0c0c;
	text-align:center;
	padding:5px 0 3px;
}
.ti_03_09{
	color:#FFFFFF;
	width:100%;
	background-color:#bd0c0c;
	text-align:center;
	padding:5px 0 3px;
}
.ti_03_10{
	color:#FFFFFF;
	width:100%;
	background-color:#bd0c0c;
	text-align:center;
	padding:5px 0 3px;
}
.ti_03_11{
	color:#FFFFFF;
	width:100%;
	background-color:#52587A;
	text-align:center;
	padding:5px 0 3px;
}
.ti_03_12{
	color:#FFFFFF;
	width:100%;
	background-color:#E00000;
	text-align:center;
	padding:5px 0 3px;
}

/*リンク文字上*/
.link12pt {
	color:#993333;
	text-decoration:none;
	font-size:12pt;
	font-weight: bold;
  vertical-align:text-bottom !important;
}
.navi_h {
	margin: 10px auto;
}

/*リンク文字下*/
.link10pt {
	color:#444444;
	text-decoration:none;
	font-size:10pt;
}
.navi_f {
	margin: 10px auto;
	text-align:center;
}

/*緊急災害時の対応*/
/**************************************/
/*画像配置*/
.img_12_l{
width:250px;
margin: 5px 20px 5px 50px;
float:left;
}
.img_12_r{
width:250px;
margin: 5px 50px 5px 20px;
float:right;
}
.img_12_img{
width:100%;
text-align:center;
}
.li_12 ul {margin: 10px 0px;}
.li_12 li {margin: 5px 20px; color:#243F7D; text-decoration:none;}
.li_12 p {color:#444444; text-decoration:none;}
/*仕事表*/
/**************************************/
.list_koyou{
width:100%;
border-collapse:collapse;
border:1px solid #957957;
margin-top:10px;
font-size:90%;
}
.list_koyou th{
border: solid 1px #666666;
background-color:#addc67;
text-align:center;
padding:3px;
}
.list_koyou_01{
border-bottom:1px dotted #957957;
border-right:1px dotted #957957;
text-align:left;
padding:3px;
width:40%;
}
.list_koyou_02{
border-bottom:1px dotted #957957;
border-right:1px dotted #957957;
text-align:center;
padding:3px;
white-space:nowrap;
}
.list_koyou_03{
border-bottom:1px dotted #957957;
border-right:1px dotted #957957;
text-align:center;
padding:3px;
}
.list_koyou_02{
border-bottom:1px dotted #957957;
border-right:1px dotted #957957;
text-align:center;
padding:3px;
}
.list_koyou_03{
border-bottom:1px dotted #957957;
border-right:1px dotted #957957;
text-align:center;
padding:3px;
}
.list_koyou_04{
border-bottom:1px dotted #957957;
border-right:1px dotted #957957;
text-align:left;
padding:3px 3px 3px 3px;
}

/*相談窓口表*/
/**************************************/
.list_ku,.list_shi,.list_koku{
width:100%;
border-collapse:collapse;
border:1px solid #957957;
margin-top:10px;
font-size:90%;
}
.list_ku th,.list_shi th,.list_koku th{
border: solid 1px #666666;
background-color:#b1b9de;
text-align:center;
padding:3px;
}
.list_ku_01,.list_shi_01{
border-bottom:1px dotted #957957;
border-right:1px dotted #957957;
text-align:center;
padding:3px;
width:20%;
}
.list_koku_01{
border-bottom:1px dotted #957957;
border-right:1px dotted #957957;
text-align:left;
padding:3px;
width:33%;
}
.list_ku_02,.list_shi_02,.list_koku_02{
border-bottom:1px dotted #957957;
border-right:1px dotted #957957;
text-align:center;
padding:3px;
white-space:nowrap;
}
.list_ku_03,.list_shi_03,.list_koku_03{
	border-bottom:1px dotted #957957;
	border-right:1px dotted #957957;
	text-align:center;
	padding:3px;
	white-space:nowrap;
	line-height: 1.5;
}
.list_ku_04,.list_shi_04,.list_koku_04{
border-bottom:1px dotted #957957;
border-right:1px dotted #957957;
text-align:center;
padding:3px;
white-space:nowrap;
}
.list_ku_05,.list_shi_05,.list_koku_05{
border-bottom:1px dotted #957957;
border-right:1px dotted #957957;
text-align:left;
padding:3px 3px 3px 10px;
white-space:nowrap;
}
.koku_06{
width:90%;
padding:10px 0px 10px 30px;
font-size:0.8em;
}
dl.zei01 {
margin: 10px;
padding: 0;
width:100%;
}
.zei01 dt {
	margin: 5px 0 5px 20px;
	display: list-item;
	list-style-type: disc;
	font-weight: bold;
}
.zei01 dd {
margin-left: 130px;
margin-top: -25px;
}
dl.zei02 {
margin: 10px;
padding: 0;
width:100%;
}
.zei02 dt {
	margin: 5px 0 5px 20px;
	display: list-item;
	list-style-type: disc;
	font-weight: bold;
}
.zei02 dd {
margin-left: 175px;
margin-top: -25px;
}
#tabs a {
	display:block;
}

#tabs .panel {
	display:none;
	clear:both;
}

#tabs {
	margin:0px 0px 30px auto
}

/* 教育、日本語教育 */
.list_flow li {
	list-style-type:none;
}
.list_flow li .arrow {
	margin:1em 0 1em 5em;
}